Bug 610343 - Virtio: Transfer file caused guest in same vlan abnormally quit
Summary: Virtio: Transfer file caused guest in same vlan abnormally quit
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm   
(Show other bugs)
Version: 5.6
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Virtualization Maintenance
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: ZStream
: 606264 (view as bug list)
Depends On: 606238
Blocks: Rhel5KvmTier1
TreeView+ depends on / blocked
 
Reported: 2010-07-02 06:25 UTC by RHEL Product and Program Management
Modified: 2013-01-09 22:48 UTC (History)
10 users (show)

Fixed In Version: kvm-83-164.el5_5.20
Doc Type: Bug Fix
Doc Text:
When attempting to transfer a file between two guests that were joined in the same virtual LAN (VLAN), the receiving guest unexpectedly quit. With this update, the transfer completes successfully.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 21:32:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0627 normal SHIPPED_LIVE Important: kvm security and bug fix update 2010-08-19 21:31:45 UTC

Description RHEL Product and Program Management 2010-07-02 06:25:58 UTC
This bug has been copied from bug #606238 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 12 Amos Kong 2010-08-04 07:09:06 UTC
Bug could not reproduce with kvm-83-164.el5_5.21
Move to VERIFIED

Comment 13 Martin Prpič 2010-08-17 11:20:52 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
When attempting to transfer a file between two guests that were joined in the same virtual LAN (VLAN), the receiving guest unexpectedly quit. With this update, the transfer completes successfully.

Comment 14 errata-xmlrpc 2010-08-19 21:32:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0627.html

Comment 15 Michael S. Tsirkin 2010-09-12 13:00:20 UTC
*** Bug 606264 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.